You are here

EMBOSS Stretcher REST Perl SDK

The EMBOSS Stretcher REST Perl SDK allows developers to integrate the EMBOSS Stretcher REST API into their Perl applications. This SDK requires LWP and XML::Simple. It is tested with Perl 5.22.0.